using NetworkResurrector.Server.Domain.Models;

namespace NetworkResurrector.Server.Application.Stores
{
    public interface ISecurityStore
    {
        void SetToken(string token, int userId);
        TokenValidation ValidateToken(string token);
    }
}